import { r as p, q as t, f as o, s as r } from "./index-jYYVpIDL.js";
import { useState as u } from "react";
function l() {
  const { t: e } = p(), [s, n] = u("");
  return /* @__PURE__ */ t.jsxs("div", { className: "space-y-4 px-4 pb-4 pt-4 text-sm", children: [
    /* @__PURE__ */ t.jsx(
      o,
      {
        placeholder: "Some Input",
        value: s,
        name: "Enter Input",
        onChange: async (a) => {
          n(a.target.value);
        }
      }
    ),
    /* @__PURE__ */ t.jsx(r, { children: e("submit") })
  ] });
}
export {
  l as default
};
